
/* ****************** 공백/실선/점선  ****************** */

.line_149967_ {display:block; position:relative; width:100%; height:30px;}
.line_149967_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_149967_.type_none:before {border-top-style:none;}
.line_149967_.type_solid:before {border-top-style:solid;}
.line_149967_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149971_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149971_ > div:after {content:''; display:block; clear:both;}
.layout_149971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149971_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_149972_ img {max-width:100%; vertical-align:top;}
